#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.10.5
visibility:           public
id:                   yesod-auth-1.6.10.5-DxmapsQYgOqBAMuilARXGa
key:                  yesod-auth-1.6.10.5-DxmapsQYgOqBAMuilARXGa
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  4557737470c4d0b742ac738d1501c968
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-auth-1.6.10.5
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-auth-1.6.10.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-auth
hs-libraries:         HSyesod-auth-1.6.10.5-DxmapsQYgOqBAMuilARXGa
depends:
    aeson-1.5.6.0-C19GJXDSM92LJPi4EK7PL5
    authenticate-1.3.5.1-5jiKmDhMzbY2K4KibXktmx base-4.15.1.0
    base16-bytestring-1.0.2.0-Fy7mwMc7CDZF76J1iQM2vV
    base64-bytestring-1.2.1.0-D33qXGXKpGmJ3T6mGyl7f0 binary-0.8.8.0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU
    blaze-html-0.9.1.2-Hb80nXD6h2iBdbQJmQzMM8
    blaze-markup-0.8.2.8-KtchT9iUlrB326Ia9UdANr bytestring-0.10.12.1
    conduit-1.3.4.2-IK0V1TI53DtCDvoLXpaAyH
    conduit-extra-1.3.5-IlyjVF9j0akA8WUjNAKYWf containers-0.6.4.1
    cryptonite-0.30-3glVgFBweYyLIhWNiCMStp
    data-default-0.7.1.1-EcFn1KqENcc3dlLa7FIl7R
    email-validate-2.3.2.16-8LHX26hPxoLCLP8eGJywJ7
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    http-client-0.7.11-ERqGdMYZts5H0jeKHXV1eF
    http-client-tls-0.3.6.1-DFszg0yuulMCdj8fQt6z77
    http-conduit-2.3.8-LsVQEZxksASjGaG39C3XM
    http-types-0.12.3-2bCY8ruZ9ekKCi90A515H
    memory-0.17.0-CJJwCTl3QuwCxlJovCa0Bf
    network-uri-2.6.4.1-4xrPI2Tj8np6ivptg0MZK4
    nonce-1.0.7-HNnFfB8bgPMLDNdcQ6NKUb
    persistent-2.13.3.0-BPbarKcbM2vFYsCATtcyqa
    random-1.2.1-E3c41PA01kCLyHrUUW2INz
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    shakespeare-2.0.26-Cu3zSgEaWVi4umhKFha5Wa template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    unliftio-0.2.21.0-CNbrKANY6yJ3flaVhHSBau
    unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS
    unordered-containers-0.2.18.0-5g7cvfJKetKCmnCFTnDbJb
    wai-3.2.3-4qrTrhWo6X0DM1kprJSYou
    yesod-core-1.6.22.0-3mASuBxZlWFLJq3vagBcNL
    yesod-form-1.7.0-AXgfAo6qOjMFIUZtDAiW2X
    yesod-persistent-1.6.0.8-E8cXwVNhtKWIrJlVwSbBar

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

